---
#This is popup help messages for the Admin Panel -> Emails -> Diagnostics
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
test_outgoing_email:
  title: Testimi i Dergimit te Mailit
  content: >
    The email’s delivery depends on your server settings (php.ini) and/or SMTP configuration.
  links:
    - 
      title: Zgjedh nje email per te konfiguruar SMTP (derguese) parametrat
      href: /scp/emails.php
from:
  title: Prej
  0: >

to:
  title: Per
  0: >

subject:
  title: Subjekti
  0: >

message:
  title: Mesazhi
  0: >

